Subject: [Iasa20] Notes on other bis drafts

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 10 Dec 2018 17:32:56 +0000

This is just a quick note on a few documents that are NOT included in the consolidated update draft - for list archive and transparency purposes. I have separately opened list discussion threads on two of the documents below (as noted).

1 - RFC 2031-bis -- The Updated IETF-ISOC Relationship
https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc2031bis/ 
Comment: The changes are more in-depth than can be addressed via the find/replace approach of the consolidated update draft.

2 - RFC 4071-bis -- Structure of the IETF Administrative Support Activity, Version 2.0
https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc4071bis/ 
Comment: The changes are extremely detailed and this is a core document of the WG. As such, the find/replace approach of the consolidated update draft does not meet our needs.

3 - RFC 4844-bis -- The RFC Series and RFC Editor
https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc4844-bis/ 
Comment: The changes are more in-depth than can be addressed via the find/replace approach of the consolidated update draft. The deeper changes are outlined in Section 7 of that draft at https://tools.ietf.org/html/draft-ietf-iasa2-rfc4844-bis-01#section-7. 

-- OPEN / TBD -- SEE LIST DISCUSSION -- 
4 - RFC 5377-bis -- Advice to the Trustees of the IETF Trust on Rights to Be Granted in IETF Documents
https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc5377bis/ 
Comment: OPEN / TBD -- SEE LIST DISCUSSION

5 - RFC 6220-bis -- Defining the Role and Function of IETF Protocol Parameter Registry Operators
https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc6220bis/ 
Comment: The changes are more in-depth than can be addressed via the find/replace approach of the consolidated update draft. The relationship of the RFC Series (and Editor) to the IAB and IETF is complex, and when the editor went through the document to update it, thought was required to make sure the management roles were plugged into the right places to avoid any doubt or confusion in the future. The deeper changes are outlined in Appendix C of that draft at https://tools.ietf.org/html/draft-ietf-iasa2-rfc6220bis-02#appendix-C. 

6 - RFC 6548-bis -- Independent Submission Editor Model
https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc6548bis/ 
Comment: The changes are more in-depth than can be addressed via the find/replace approach of the consolidated update draft. Similar to the comments on RFC6220-bis, it seemed important to have a document that was unambiguous and clear. The deeper changes are outlined in Appendix A of that draft at https://tools.ietf.org/html/draft-ietf-iasa2-rfc6548bis-01#appendix-A. 

7 - RFC 6635-bis -- RFC Editor Model (Version 2)
https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc6635bis/ 
Comment: The changes are more in-depth than can be addressed via the find/replace approach of the consolidated update draft. Similar to the comments on RFC6220-bis, it seemed important to have a document that was unambiguous and clear. The deeper changes are outlined in Section 8 of that draft at https://tools.ietf.org/html/draft-ietf-iasa2-rfc6635bis-01#section-8. 

8 - RFC 7437-bis -- IAB, IESG, and IETF LLC Selection, Confirmation, and Recall Process: Operation of the IETF Nominating and Recall Committees
https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc7437bis/ 
Comment: The changes are extremely detailed. As such, the find/replace approach of the consolidated update draft does not meet our needs.

-- OPEN / TBD -- SEE LIST DISCUSSION --
9 - RFC 7776-bis -- Update to the IETF Anti-Harassment Procedures for the Replacement of the IAOC with the IETF Administration LLC
https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc7776bis/ 
Comment: This is a very simple and short (2 page) document that describes a limited update of RFC 7776, as noted in Section 2 of that draft at https://tools.ietf.org/html/draft-ietf-iasa2-rfc7776bis-01#section-2. This could theoretically be addressed by the consolidated update draft. On the other hand it is a very simple update draft as it stands now. FOR LIST DISCUSSION

Thanks for reading,
Jason

---

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 12 Dec 2018 15:03:58 +0000

Closing the loop on this thread to reflect that the open discussion items below have been resolved.

JL

On 12/10/18, 12:34 PM, "Livingood, Jason" <[email-masked]> wrote:

    

    

    

    Thanks for reading,
    Jason